﻿@charset "utf-8";

/**全局样式**/
body {font-family: "宋体";width: 982px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;
margin-left: auto;padding-top: 0px;padding-right: 5px;padding-bottom: 0px;padding-left: 5px;}
a {text-decoration: none;}
#header {float: left;width: 100%;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;
padding-top: 15px;background-color: #ffffff;}
#header .logo {height: 100px;width: 100%;background-image: url(images/logo.gif);background-repeat: no-repeat;
background-position: 50px center;margin: 0px;float: left;}
#header .nav {float: left;height: 54px;width: 100%;background-image: url(images/nav.gif);background-repeat: repeat-x;background-position: 0px 0px;}
#header .nav .navmenu {float: left;width: 800px;margin-left: 10px;height: 45px;}
#container_content {width: 100%;float: left;margin: 0px;background-color: #ffffff;padding-bottom: 5px;}
#footer {float: left;width: 100%;padding-top: 10px;padding-bottom: 15px;background-color: #ffffff;}
#footer p {font-size: 13px;line-height: 25px;color: #5e5e5e;padding: 0px;height: 25px;width: 100%;text-align: center;
margin: 0px;float: left;}

/**主页样式**/
.newspic {float: left;height: 270px;width: 453px;margin-right: 10px;margin-top: 25px;margin-left: 26px;}
.menu1 {float: left;width: 450px;margin-bottom: 10px;margin-top: 25px;padding-bottom: 5px;border: 1px solid #e8ada9;
margin-right: 15px;margin-left: 15px;background-image: url(images/menu_bg.jpg);background-repeat: repeat-x;background-position: 0px 0px;}
.menu2 {float: left;width: 450px;margin-bottom: 10px;margin-top: 15px;margin-left: 26px;padding-bottom: 5px;border: 1px solid #e8ada9;
background-image: url(images/menu_bg.jpg);background-repeat: repeat-x;background-position: 0px 0px;}
.menu3 {float: left;width: 210px;margin-top: 15px;padding-bottom: 5px;border: 1px solid #dfdfdf;
background-image: url(images/menu_bg.jpg);background-repeat: repeat-x;background-position: 0px 0px;background-color: #ffffff;}
.menutit {float: left;height: 29px;width: 70px;font-size: 12px;line-height: 29px;font-weight: bold;text-align: center;color:#b5130b;}
.menumore {float: left;height: 29px;width: 480px;padding-right: 10px;text-align: right;}
.menumore1 {float: left;height: 29px;width: 350px;padding-right: 15px;text-align: right;}
.menumore2 {float: left;height: 29px;width: 350px;padding-right: 15px;text-align: right;}
.more {font-size: 13px;line-height: 29px;color: #666666;text-decoration: none;}
.more a {text-decoration: none;}
.menucon1 {float: left;width: 430px;padding-right: 5px;padding-left: 5px;padding-top: 5px;}
.menucon2 {float: left;width: 430px;padding-right: 5px;padding-left: 5px;padding-top: 5px;}
.menucon3 {float: left;width: 190px;padding-right: 5px;padding-left: 5px;padding-top: 5px;}

/**二级、三级页面布局**/
#container_left {float: left;margin-right: 25px;height: 500px;width: 210px;background-color: #f7f7f7;padding:25px;}
#container_right {float: left;width: 655px;margin-left: 10px;}
.wp_listalbumn img { border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}

/**导航样式**/
.wp_nav li.nav-item {height:45px;}
.wp_nav li.nav-item a {font-family: "宋体";font-size:12px;height:45px; font-weight:bold; line-height:45px;color:#666666;text-decoration: none;padding:0 10px;display: block;} 
.wp_nav li.nav-item a:hover,.wp_nav li.nav-item a.parent{ color:#3674a9;} 
.wp_nav li.nav-item a span.item-name {padding:0 10px;height:50px; line-height:50px;} 
.wp_nav li.nav-item .sub-nav {background-color: #fff;}  

/**新闻列表**/
.wp_article_list {margin: 0px;padding: 0px;float: left;width: 100%;list-style-type: none;}
.wp_article_list .list_item {height: 30px;float: left;width: 100%;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;padding-bottom: 8px;}
.col_news .wp_article_list .list_item {height: 30px;float: left;width: 100%;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;padding-bottom: 8px;}  
.wp_article_list .list_item .Article_Index {display: inline-block;width: 10px;height: 30px;color: #fff;font-size: 11px;float: left;margin-right: 5px;overflow: hidden;text-indent: -99em;background-image: url(images/icon.gif);background-repeat: no-repeat;background-position: 0px center;}
.wp_article_list .list_item .Article_Title a {font-size: 13px;color: #333;text-decoration: none;line-height: 30px;height: 30px;padding-bottom: 5px;}
.wp_article_list .list_item .Article_Title a:hover {font-size: 12px;text-decoration: underline;}
.wp_article_list .list_item .Article_PublishOrg {font-size: 12px;line-height: 30px;color: #666;margin-right: 20px;}
.wp_article_list .list_item .Article_PublishDate {font-size: 12px;line-height: 30px;color: #666;}
.wp_paging {margin-top: 5px;}
.per_page,.all_count,.page_nav span,.pages,.pagingJump {font-size: 12px;font-family: "宋体";} 

/**新闻详细文章页面**/
.article { width:100%; margin-right: auto;margin-left: auto;}
.article h1.arti_title { line-height:26px; font-family: "宋体"; padding:5px; text-align:center; font-size:18px; color:#000; 
padding-bottom:20px;} 
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#b9b9b9;} 
.article .entry { margin:0 auto; overflow:hidden;} 
.article .entry .read,.article .entry .read p { line-height:1.7em; font-size:10.5pt;} 
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 900 ? "900px" : this.width); } 
.wp_listalbumn a,.wp_listalbumn .Article_Title,.wp_listalbumn .Article_Title a { font-size:12px; font-family: "宋体"; line-height: 25px;}

/**当前栏目**/
.col_news_head { float:left; margin-top:20px;margin-bottom:20px;height: 34px;width: 625px;border-bottom-color: #be8d2e;border-bottom-width: 1px;
border-bottom-style: solid;padding-left: 30px;padding-bottom:15px;} 
.col_metas .col_title { float:left; height:30px; line-height:30px; padding-top:38px;}  
.col_metas .col_title h2 { font-size:18px; font-weight:bold; color:#6b0d42; padding:0 50px 0 25px;}   
.col_metas .col_path { height:30px; line-height:30px; margin-top:5px; color:#3f3f3f;}  
.col_metas .path_name{font-size:13px;font-weight:bold;}
.col_metas .col_path a {color:#3f3f3f;font-size:13px;text-decoration: none;} 

/**列表页**/
.col_menu {float:left;width:180px;margin-top:5px;padding:15px;}
.col_menu .col_menu_head { height:38px;text-align: center;}  
.col_menu .col_menu_head h3.col_name { font-size:14px; font-weight:bold; color:#333; } 
.col_menu .col_menu_head h3.col_name .col_name_text { line-height:38px; text-align: center;}  

/**栏目列表*/
.col_list .wp_listcolumn {width:180px;margin:0;padding: 0px;float: left;list-style-type: none;}
.wp_listcolumn .wp_column { float:left;width: 180px;line-height: 48px;margin: 0 auto;text-align: center;}
.wp_listcolumn .wp_column a {width: 100%;color: #666;font-size: 13px;}
.wp_listcolumn .wp_column a:hover {color: #AD0045; background-color: transparent;background-image: none; }
.wp_listcolumn .wp_column a.selected {color: #666;background-color: transparent;background-image: none;}
.wp_listcolumn .wp_column a .column-name {display: inline-block;line-height: 48px;padding: 0;cursor: pointer;width: 100%;
text-align: center;font-family: "宋体";}
